/*     2377674 : 맞춤형 컨텐츠      */
.empty__2377674__ {padding:20px 10px;background:#fafafa;}
.empty__2377674__ p {margin:0;padding:0;}
.empty__2377674__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__2377674__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__2377674__ dd {margin:0;font-size:13px;}
.empty__2377674__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     2377694 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__2377694__ {max-width:960px;margin:0 auto}
.pm-banner_slide_basic__2377694__ a {display:block;border:none}
.pm-banner_slide_basic__2377694__ a img {border:none}
.pm-banner_slide_basic__2377694__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__2377694__ .item {position:relative}
.pm-banner_slide_basic__2377694__ .item img {vertical-align:top}

.pm-banner_slide_basic__2377694__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__2377694__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__2377694__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__2377694__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__2377694__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__2377694__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__2377694__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__2377694__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__2377694__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__2377694__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__2377694__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__2377694__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__2377694__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__2377694__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__2377694__.empty__2377694__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__2377694__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__2377694__.build_edit_mode .item:first-child {display:block}

/*     2377704 : 이미지      */
.img__2377704__ {max-width:100%}
.img__2377704__ * {box-sizing:border-box}
.img__2377704__ a {display:block;vertical-align:top}
.img__2377704__ img {width:960px;vertical-align:top}

/*     2377714 : BLANK 컨텐츠      */
.blank__2377714__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2377714__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2377714__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2377714__ {height:20px}
}

/*     2377724 : 이미지      */
.img__2377724__ {max-width:100%}
.img__2377724__ * {box-sizing:border-box}
.img__2377724__ a {display:block;vertical-align:top}
.img__2377724__ img {width:350px;vertical-align:top}

/*     2377734 : BLANK 컨텐츠      */
.blank__2377734__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.blank__2377734__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2377734__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2377734__ {height:20px}
}

/*     2377754 : 블록 설정      */
.block_option__2377754__ {display:table;width:100%}
.block_option__2377754__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__2377754__ {display:table;width:100%;padding: 0 58px;}
	.row__2377754__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__2377754__ {height:320px;background-size:cover;}
}


@media (min-width:1024px){
	.row__2377754__ {height: 400px; background-size: auto; background-attachment: fixed;}
}

/*     2377764 : 타이틀 텍스트      */
.title__2377764__ {font-size:0}
.title__2377764__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2377764__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2377764__.style_top p {padding-top:10px}
.title__2377764__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__2377764__.style_right p {padding-right:14px}
.title__2377764__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__2377764__.style_bottom p {padding-bottom:12px}
.title__2377764__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__2377764__.style_left p {padding-left:14px}
.title__2377764__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__2377764__.style_circle1 p {padding-left:18px}
.title__2377764__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2377764__.style_circle2 p {padding-left:18px}
.title__2377764__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2377764__ p {font-size:40px}
	.title__2377764__.style_top p:before {width:40px}
	.title__2377764__.style_right p:before {height:40px}
	.title__2377764__.style_bottom p:before {width:40px}
	.title__2377764__.style_left p:before {height:40px}
}

/*     2377774 : 장문 텍스트      */
.textarea__2377774__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__2377774__ p {font-size:16px}
}

/*     2377784 : 버튼      */
.button__2377784__ {font-size:0}
.button__2377784__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ffffff;border-radius:100px;background:#ffffff;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#373737;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2377784__.style_line a {background:transparent;color:#ffffff}

@media all and (min-width:1024px){
	.button__2377784__ a {font-size:15px}
}

/*     2377824 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__2377824__wrap {position: relative;}
.owl__2377824__wrap p {margin:0;padding:0}
.owl__2377824__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__2377824__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__2377824__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__2377824__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__2377824__ a {display:block;position:relative;border:none}
.pm-slide_basic__2377824__ a img {border:none}
.pm-slide_basic__2377824__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__2377824__ .item {position:relative}
.pm-slide_basic__2377824__ .item img {vertical-align:top}
.pm-slide_basic__2377824__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__2377824__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__2377824__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__2377824__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__2377824__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__2377824__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__2377824__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__2377824__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__2377824__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__2377824__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__2377824__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__2377824__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__2377824__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__2377824__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__2377824__ .owl-dots .owl-dot.active span,
.pm-slide_basic__2377824__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__2377824__.empty__2377824__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__2377824__.build_edit_mode .item {display:none}
.pm-slide_basic__2377824__.build_edit_mode .item:first-child {display:block}



/*     2377834 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__2377834__wrap {position: relative;}
.owl__2377834__wrap p {margin:0;padding:0}
.owl__2377834__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__2377834__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__2377834__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__2377834__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__2377834__ a {display:block;position:relative;border:none}
.pm-slide_basic__2377834__ a img {border:none}
.pm-slide_basic__2377834__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__2377834__ .item {position:relative}
.pm-slide_basic__2377834__ .item img {vertical-align:top}
.pm-slide_basic__2377834__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__2377834__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__2377834__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__2377834__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__2377834__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__2377834__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__2377834__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__2377834__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__2377834__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__2377834__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__2377834__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__2377834__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__2377834__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__2377834__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__2377834__ .owl-dots .owl-dot.active span,
.pm-slide_basic__2377834__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__2377834__.empty__2377834__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__2377834__.build_edit_mode .item {display:none}
.pm-slide_basic__2377834__.build_edit_mode .item:first-child {display:block}



/*     2377844 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__2377844__wrap {position: relative;}
.owl__2377844__wrap p {margin:0;padding:0}
.owl__2377844__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__2377844__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__2377844__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__2377844__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__2377844__ a {display:block;position:relative;border:none}
.pm-slide_basic__2377844__ a img {border:none}
.pm-slide_basic__2377844__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__2377844__ .item {position:relative}
.pm-slide_basic__2377844__ .item img {vertical-align:top}
.pm-slide_basic__2377844__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__2377844__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__2377844__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__2377844__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__2377844__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__2377844__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__2377844__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__2377844__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__2377844__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__2377844__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__2377844__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__2377844__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__2377844__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__2377844__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__2377844__ .owl-dots .owl-dot.active span,
.pm-slide_basic__2377844__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__2377844__.empty__2377844__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__2377844__.build_edit_mode .item {display:none}
.pm-slide_basic__2377844__.build_edit_mode .item:first-child {display:block}



/*     2377854 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.owl__2377854__wrap {position: relative;}
.owl__2377854__wrap p{margin:0;padding:0}
.owl__2377854__wrap .ribbon{position: absolute;top: -4px;left: 15px;z-index: 1000000!important;width: 44px;height: 54px;margin: 0;padding:7px 0 0;background: url(/img_up/shop_pds/uf2smart90/design/tit_ribbon.png);font-weight: bold;text-align: center;box-sizing: border-box;}
.owl__2377854__wrap .tit{position: absolute;left: 0;bottom: 0;z-index: 1000000!important;margin: 0;padding:10px;font-size: 14px;color: #ffffff;}

.pm-slide_basic__2377854__ {position: relative;max-width:450px;margin:0 auto}
.pm-slide_basic__2377854__:before {content: '';display: block;position: absolute;bottom: 0;left: 0;right: 0;height: 40px;z-index: 100000;background: rgba(0,0,0,.6)}
.pm-slide_basic__2377854__ a {display:block;position:relative;border:none}
.pm-slide_basic__2377854__ a img {border:none}
.pm-slide_basic__2377854__.slide_zindex .owl-item {z-index:1}
.pm-slide_basic__2377854__ .item {position:relative}
.pm-slide_basic__2377854__ .item img {vertical-align:top}
.pm-slide_basic__2377854__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_basic__2377854__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_basic__2377854__ .owl-nav {position: absolute;bottom:0;left: 0;right:0;z-index: 1000000;-webkit-tap-highlight-color:transparent}
.pm-slide_basic__2377854__ .owl-nav [class*='owl-'] {position:absolute;bottom:0;z-index:2;width:40px;height:40px;line-height:30px;margin-top:-20px;font-size:0;opacity:0.7;cursor: pointer;}
.pm-slide_basic__2377854__ .owl-nav [class*='owl-']:before {padding:5px;border:2px solid #ffffff;border-radius: 50%;font-family:'icomoon_slider';font-size:8px;font-weight:bold;color:#fff}
.pm-slide_basic__2377854__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_basic__2377854__ .owl-nav .owl-prev {right:40px}
.pm-slide_basic__2377854__ .owl-nav .owl-next {right:5px}
.pm-slide_basic__2377854__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_basic__2377854__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_basic__2377854__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_basic__2377854__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-slide_basic__2377854__ .owl-dots .owl-dot {display:inline-block}
.pm-slide_basic__2377854__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-slide_basic__2377854__ .owl-dots .owl-dot.active span,
.pm-slide_basic__2377854__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-slide_basic__2377854__.empty__2377854__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-slide_basic__2377854__.build_edit_mode .item {display:none}
.pm-slide_basic__2377854__.build_edit_mode .item:first-child {display:block}



/*     2377944 : 이미지 (모바일/PC 출력 구분)      */
.img__2377944__ {max-width:100%}
.img__2377944__ * {box-sizing:border-box}
.img__2377944__ a {display:block;vertical-align:top}
.img__2377944__ img {width:100%;vertical-align:top}
.img__2377944__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__2377944__ .img_m {display:none;}
	.img__2377944__ .img_pc {display:block;}
	.img__2377944__ .img_pc img {width:px;}
}

/*     2377964 : 블록 설정      */
.block_option__2377964__ {display:table;width:100%}
.block_option__2377964__ p {display:table-cell;height:100px;margin:0;background:#f0fcff;color:blue;text-align:center;vertical-align:middle}


/*     2377974 : 공백      */
.solid_line__2377974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__2377974__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2377974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:767px){
	.solid_line__2377974__ {height:px}
}

/*     2377984 : 타이틀 텍스트      */
.title__2377984__ {font-size:0;}
.title__2377984__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2377984__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2377984__.style_top p {padding-top:10px}
.title__2377984__.style_top p:before {top:0;left:0;width:22px;height:4px}

.title__2377984__.style_right p {padding-right:14px}
.title__2377984__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2377984__.style_bottom p {padding-bottom:12px}
.title__2377984__.style_bottom p:before {bottom:0;left:0;width:22px;height:4px}

.title__2377984__.style_left p {padding-left:14px}
.title__2377984__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2377984__.style_circle1 p {padding-left:18px}
.title__2377984__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2377984__.style_circle2 p {padding-left:18px}
.title__2377984__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2377984__ p {font-size:44px}
	.title__2377984__.style_top p:before {width:44px}
	.title__2377984__.style_right p:before {height:44px}
	.title__2377984__.style_bottom p:before {width:44px}
	.title__2377984__.style_left p:before {height:44px}
}

/*     2377994 : 맞춤전송폼 - 기본폼      */
.myreg_form__2377994__ {padding:0; width: 1200px; margin: 0 auto;}
.myreg_form__2377994__ * {box-sizing:border-box}
.myreg_form__2377994__ dd * {box-sizing:border-box}
.myreg_form__2377994__ h3 {margin:0;padding:10px;font-size:15px;color:#333;text-align:left}
.myreg_form__2377994__ ul {position:relative;width:100%;margin:0 0 15px;padding:0;list-style:none;border-top:3px solid #231a16;box-sizing:border-box}
.myreg_form__2377994__ li {padding:10px 2px;}
.myreg_form__2377994__ dl {display:table;width:100%;margin:0}
.myreg_form__2377994__ dt {display:block;padding:2px 0;font-size:14px;font-weight:bold;vertical-align:middle;text-align:left;color:#231a16}
.myreg_form__2377994__ dt i {font-style:normal;color:#d00000}
.myreg_form__2377994__ dd {display:block;margin:0;padding:2px 0;font-size:14px;vertical-align:middle;text-align:left}
.myreg_form__2377994__ dd > span {display:block;padding:5px;color:#0256d0}
.myreg_form__2377994__ textarea {margin:2px 0;font-size:12px}
.myreg_form__2377994__ input[type=text],
.myreg_form__2377994__ textarea,
.myreg_form__2377994__ select {margin:2px 0;padding:.6em .3em;border:1px solid #ddd;font-size:14px;}
.myreg_form__2377994__ label {font-size:14px}

.myreg_form__2377994__ .privacy {margin:0 0 15px}
.myreg_form__2377994__ .privacy > div {overflow:auto;height:120px;padding:10px;border:1px solid #ddd;background:#fff;font-size:13px;text-align:left;line-height:20px}
.myreg_form__2377994__ .privacy h4 {padding:5px 10px;background:#bbb;color:#fff;text-shadow:-1px 0 1px rgba(0, 0, 0, 0.2), 1px 0 1px rgba(0, 0, 0, 0.2), 0 -1px 1px rgba(0, 0, 0, 0.2), 0 1px 1px rgba(0, 0, 0, 0.2)}
.myreg_form__2377994__ .privacy label {display:block;padding:10px 5px;font-size:13px}

.myreg_form__2377994__ .submit {text-align:center}
.myreg_form__2377994__ .submit button {min-width:152px;line-height:42px;padding:0;border:none;background-color:#231a16;font-size:14px;color:#fff;vertical-align:middle}

@media all and (min-width:1024px) {
	.myreg_form__2377994__ li {padding:0;border-bottom:1px solid #cccccc}
	.myreg_form__2377994__ dt {display:table-cell;width:200px;padding:22px;background:#e9e9e9;font-size:16px;}
	.myreg_form__2377994__ dd {display:table-cell;padding:12px 14px;background:#fff;}
	.myreg_form__2377994__ input[type=text],
	.myreg_form__2377994__ textarea,
	.myreg_form__2377994__ select {font-size:16px;}
	.myreg_form__2377994__ .submit button {min-width:300px;line-height:64px;font-size:18px;}
}


/*     2378004 : BLANK 컨텐츠      */
.blank__2378004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__2378004__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2378004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2378004__ {height:74px}
}

